<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="NoDataCell_iPhoneCell">
    <linear orientation="v" class="wrapper">
        <image class="bg" />
    </linear>
   
    <style type="text/css">
        .wrapper {
            width: 100%;
            height: 100%;
            align: center;
        }
        
        .bg {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-image: url(no_data.png);
        }
    </style>
</ui>